Date: Tue, 29 Jul 2014 10:42:12 +0000
Mime-Version: 1.0 (Produced by PhpWiki 1.5.0)
Content-Type: application/x-phpwiki;
  pagename=Help%2FSearchHighlightPlugin;
  flags=PAGE_LOCKED%2CEXTERNAL_PAGE;
  charset=UTF-8
Content-Transfer-Encoding: binary

The **~SearchHighLight** [[Help:WikiPlugin|plugin]] is an [[Help:ActionPage|action page]] plugin,
which is only used internally.

When someone is referred from a search engine like Google, Yahoo
or our own fulltextsearch, the terms the user searched for are highlighted.
See also http://wordpress.org/about/shots/1.2/plugins.png

== Arguments ==

{| class="bordered"
|-
! Argument
! Description
! Default value
|-
| **s**
| The search term
|
|-
| **case_exact**
| boolean
|
|-
| **regex**
| boolean
|
|}

<noinclude>
----
[[PhpWikiDocumentation]] [[CategoryWikiPlugin]]
</noinclude>
